/*		RESET		*/
		
html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;   
}
                         
a{outline: none;}
h1, h2, h3, h4, h5, h6, p { margin: 0; padding:0 }

fieldset,img { border: 0; }

legend { color: #000; }

li { list-style: none; }

sup { vertical-align: text-top; }

sub { vertical-align: text-bottom; }

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

input, textarea, select
{
	font-size: 110%;
	line-height: 1.1;
}

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}		


/*		THE MAIN STUFF		*/
		                                                   
body {
  font: 62.5%/1.6 "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
  margin: 20px;
  color: #444;
}        

/*	the rest of the story goes here: */
	

.wrapper{              
	margin: 50px 0 0 0;             
	overflow: hidden;  
	position: relative;
   	width: 1000px;
	margin: 50px auto;
}		  

.wrapper p{                    
	width: 600px
}
		
/*		LIST STYLING	 THANK YOU SPRITECOW!!!   */     

.wrapper ul{                    
	float: left;
	border: 0px solid red;      
	margin: 50px 0 50px 50px;            
	width: 175px;
} 	
.wrapper ul li{                                                   
	height: 48px;                                   
	line-height: 48px;    
	margin-top: 20px;
	width: 80px;
}		

.wrapper ul li.dc-1 {                                                   
	background: url('../images/deancameronspritez.gif') no-repeat;
	background-position:  -304px -24px;                            
	padding-left: 50px;
}		           
.wrapper ul li.dc-1:hover{            
	background: url('../images/deancameronspritez.gif') no-repeat;  
	background-position:  -48px -88px;        
}

.wrapper ul li.dc-2{   
	background: url('../images/deancameronspritez.gif') no-repeat;
	background-position: -183px -796px; 
	width: 70px; /* because the sprite! */
	padding-left: 48px;     
}     

.wrapper ul li.dc-2:hover{
	background: url('../images/deancameronspritez.gif') no-repeat;
	background-position:  -183px -216px;       
	height: 48px;
}                                                      

.wrapper ul li.dc-3{
	background: url('../images/deancameronspritez.gif') no-repeat;
	background-position: -176px -1053px;    
	padding-left: 48px;
}

.wrapper ul li.dc-3:hover{
	background: url('../images/deancameronspritez.gif') no-repeat;       
	background-position: -176px -473px;
}   

.wrapper ul li.dc-4{
	background: url('../images/deancameronspritez.gif') no-repeat;
	background-position:-307px -988px;    
	padding-left: 48px;
}    

.wrapper ul li.dc-4:hover{
	background: url('../images/deancameronspritez.gif') no-repeat;       
	background-position: -304px -472px;
} 


.wrapper ul li.dc-5{
	background: url('../images/deancameronspritez.gif') no-repeat;
	background-position:-44px -729px;     
	padding-left: 48px;
}    

.wrapper ul li.dc-5:hover{
	background: url('../images/deancameronspritez.gif') no-repeat;       
	background-position: -48px -217px;
}                  

.wrapper ul li.dc-6{
	background: url('../images/deancameronspritez.gif') no-repeat;
	background-position:-307px -668px;  
	padding-left: 48px;
}    

.wrapper ul li.dc-6:hover{
	background: url('../images/deancameronspritez.gif') no-repeat;       
	background-position: -175px -732px;
}                  

.wrapper ul li.dc-7{
	background: url('../images/deancameronspritez.gif') no-repeat;
	background-position: -176px -280px;             
	padding-left: 48px;
}    

.wrapper ul li.dc-7:hover{
	background: url('../images/deancameronspritez.gif') no-repeat;       
	background-position: -304px -280px;
}                  

.wrapper ul li.dc-8{
	background: url('../images/deancameronspritez.gif') no-repeat;
	background-position: -309px -217px;                     
	padding-left: 48px;
}    

.wrapper ul li.dc-8:hover{
	background: url('../images/deancameronspritez.gif') no-repeat;       
	background-position: -312px -733px;
}
		   
ul+p{                            
background: #e9e9e9;
	clear: both;         
	font-size: large;
	text-align: center;    	
	width: 150px;
}		    

ul+p a, 
ul+p a:visited{          
	color: blue; 
}               

ul+p a:hover{
	color: red;
}
		